/usr/pkg/lib/perl5/vendor_perl/5.40.0/Pod/Readme.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Pod/Readme/Filter.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Pod/Readme/Plugin.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Pod/Readme/Plugin/changes.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Pod/Readme/Plugin/requires.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Pod/Readme/Plugin/version.pm
/usr/pkg/lib/perl5/vendor_perl/5.40.0/Pod/Readme/Types.pm
/usr/pkg/lib/perl5/vendor_perl/bin/pod2readme
/usr/pkg/lib/perl5/vendor_perl/man/man1/pod2readme.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Readme.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Readme::Filter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Readme::Plugin.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Readme::Plugin::changes.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Readme::Plugin::requires.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Readme::Plugin::version.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Readme::Types.3
